Ir para o conteúdo principal
Allied Telesis / PRODUCT DOSSIER

Allied Telesis GS950/10PS

Allied Telesis GS950/10PS AT-GS950/10PS Switch
SKU: AT-GS950/10PSV2-50

Allied Telesis GS950/10PS AT-GS950/10PS Switch — Switch. Memória (RAM): 64 MB. Especificações técnicas detalhadas, compatibilidade de hardware e detalhamento de preços.

Memória (RAM)
64 MB
Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

Allied Telesis GS950/10PS AT-GS950/10PS Switch

Memória (RAM)
64 MB
01 / CONHEÇA O PRODUTO

Sem se perder nos detalhes.

As informações-chave de um olhar. Todos os detalhes técnicos estão abaixo.

01 / Memória (RAM)

64 MB

Memória (RAM)

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Espelhamento do gateway de conexão
SIM
Suporte 10G
Não
Tecnologia de cabeamento Ethernet de cobre
Potência total no invólucro Ethernet
75 W
Número de entradas de alimentação PoE no Ethernet Plus
8
Suporte Power over Ethernet Poe
SIM
Tecnologia de Cabeamento Ethernet de Fibra
100BASE-FX, 1000BASE‑LX, 1000BASE‑SX
Procurar IGMP
SIM
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Conexão de Fibra Óptica
SFP
Pontos de Conexão Fibre Channel
2
Número de portas Ethernet Gigabit de cobre
10
Conexão de energia
Número de portas combo SFP
2
Declarações de conformidade
Altura de operação
0 - 3048 m
Umidade não de operação
Tensão de entrada AC
Faixa de umidade de operação
5 - 90%
Consumo de energia
Faixa de temperatura de operação
0 - 40 °C
Tamanho da tabela de endereços
Peso
Profundidade
Largura
Gerenciamento baseado na web
SIM
Altura
Cor do produto
Capacidade de RAM
Memória flash
Faixa de temperatura de armazenamento Celsius
Suporte de controle Akis
SIM
Tipo de tecla
Código SH do sistema compatível
85176990
Volume de processamento
Capacidade de Trânsito de Roteamento
Capacidade de roteamento/comutação
20 Gbit/s
Impressão frente e verso completa
SIM
Filtragem de Endereço MAC
SIM
Marca
Allied Telesis
Categoria
Switches de rede
Nome do produto
GS950/10PS
GTIN EAN UPC
0767035219158,
Categoria
Switches de rede
Marca
Allied Telesis
Nome do Produto
GS950/10PS
Série de Produto
Mercados vendidos
NL, GB, DE, FR, IT, BE, DK, ES, AT, UA, PT, NZ, FI, WW
Data de adição ao sistema
2013-11-30
Data de produção
Código do produto
AT-GS950/10PS
Tipo de fibra
Çok-modlu
Limitação de velocidade
SIM
Entrada do console
RJ-45
Suporte MIB
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Suporte multicast
SIM
Suporte VLAN
SIM
Allied Telesis GS950/10PS AT-GS950/10PS Switch